## libimgscalr-java 4.2

=== debian/changelog ===
libimgscalr-java (4.2-2) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 19 May 2022 10:15:58 +0800

libimgscalr-java (4.2-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Remove get-orig-source target.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Sun, 31 Jan 2021 17:18:38 +0100

libimgscalr-java (4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #866891)

 -- Markus Koschany <apo@debian.org>  Mon, 03 Jul 2017 15:38:13 +0200
