=== debian/control ===
Source: libimgscalr-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libimgscalr-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libimgscalr-java
Homepage: https://github.com/rkalla/imgscalr

Package: libimgscalr-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Java Image Scaling Library
 imgscalr is a simple and efficient image-scaling and manipulation library
 implemented in pure Java. It provides performant (hardware accelerated),
 good-looking and intelligent image-scaling algorithms. This class implements
 the Java2D "best practices" when it comes to scaling images as well as Chris
 Campbell's incremental scaling algorithm proposed as the best method to
 downsize images for use as thumbnails.
