=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/imgscalr-$1\.tar\.gz/,\
uversionmangle=s/_/./g;s/-release// \
https://github.com/rkalla/imgscalr/tags .*/v?(\d\S+)\.tar\.gz
